Subject: Ticket Assigned - order status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 05:48:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status dina zein                    Bot:  Hi again! Bot:  Please enter your name Customer:  dina zein Bot:  Hi Dina Zein ,what do you need help with? Customer:  9642302565 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Dina Zein ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642302565 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:
 18 AM, 15th Mar                     dina zein                    Ok           09:18 AM, 15th Mar                     dina zein                    I need to know my order status           09:18 AM, 15th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:18 AM, 15th Mar                     dina zein                    9642302565 I need to know my order status           09:19 AM, 15th Mar                     dina zein                    I did order once and its been canceled           09:19 AM, 15th Mar                     dina zein                    I did again it been not placed           09:19 AM, 15th Mar                     dina zein                    9642302565           09:19 AM, 15th Mar                     dina zein                    My status now           09:19 AM, 15th Mar                   Juhi                   As we see here you are contacting us regarding the order status         
   09:20 AM, 15th Mar                     dina zein                    Yes           09:20 AM, 15th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:21 AM, 15th Mar                     dina zein                    Ok           09:21 AM, 15th Mar                   Juhi                   Hi Dina, Thank you for your patience.           09:24 AM, 15th Mar                   Juhi                   We would like to confirm that are you receiving the otp on your number while placing the order?           09:25 AM, 15th Mar                     dina zein                    Yes           09:25 AM, 15th Mar                   Juhi                   All the orders that you placed with us 9641976414, 9642302484 and 9642302565 are not accepted]           09:27 AM, 15th Mar                     dina zein                    Why           09:28 AM, 15th Mar                     dina zein                    Wh
 y           09:29 AM, 15th Mar                   Juhi                   Is it possible for you to place an order just now           09:29 AM, 15th Mar                     dina zein                    I did every day one and it's not accepted           09:29 AM, 15th Mar                     dina zein                    I need to know the reason to avoid it           09:30 AM, 15th Mar                   Juhi                   Kindly enter the correct otp while moving ahead with the processing of your order           09:30 AM, 15th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:35 AM, 15th Mar                     dina zein                    What's otp exactly           09:37 AM, 15th Mar                     dina zein                    You mean the order number           09:37 AM, 15th Mar                   Juhi                   no while you place the order you receive sms code on your number           09:38 
 AM, 15th Mar                   Juhi                   You need to enter it while moving forward with the order.           09:38 AM, 15th Mar                     dina zein                    Haloooo           09:40 AM, 15th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:41 AM, 15th Mar                   Juhi                   Hi Dina, I have not received a response from you still, please confirm if we are still connected?           09:45 AM, 15th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:47 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247799